*.pyc
*.sqlite3
__pycache__

right_tree/api/data/resources/*.cpg
right_tree/api/data/resources/*.dbf
right_tree/api/data/resources/*.pdf
right_tree/api/data/resources/*.prj
right_tree/api/data/resources/*.sbn
right_tree/api/data/resources/*.sbx
right_tree/api/data/resources/*.shp
right_tree/api/data/resources/*.shx
right_tree/api/data/resources/*.txt
right_tree/api/data/resources/*.xml
right_tree/api/data/resources/*.zip

right_tree/api/data/fixtures/plants.json
right_tree/staticfiles
right_tree/api/data/generated_resources/*
